@charset "UTF-8";
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import "http://fonts.googleapis.com/css?family=Roboto:400,500";
@import url('https://use.fontawesome.com/releases/v5.4.2/css/all.css');

/*--------------------------------------------------------------
  navbar vertical submenu
--------------------------------------------------------------*/
.navbar {
  background-color: #28a9e0;
  z-index: 1000;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  transition: background, padding 0.4s ease-in-out 0s;
  border: none;
}

.navbar-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 999999;
  top:0;
}

.navbar-brand{
  margin-top: -30px;
  position: absolute;
  top:0;
  padding-left: 0;
 }

.navbar-brand > .navbar-brand-logo-normal {
  width: 200px;
  height: auto;
  top: 45% !important;
}

.navbar a {
  transition: color 0.125s ease-in-out 0s;
}

.navbar .navbar-brand {
  letter-spacing: 4px;
  font-weight: 400;
  font-size: 22px;
  color: #fff;
}

.navbar-brand-image > img {
  max-height:100%
}

.navbar.nav li > a {
  position: relative;
  color: rgba(255, 255, 255, 0.7);
}

.navbar .dropdown-menu {
  background: #28a9e0;
  border-radius: 0;
  border: 0;
  padding: 0;
  box-shadow: none;
}

.dropdown-menu {
  min-width: 180px;
  font-size: 11px;
  margin-left: 12px;
  opacity: 0.9;
}

.navbar .dropdown-menu > li > a {
  border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
  padding: 6px 10px;
  letter-spacing: 2px;
  color: #fff;
}


.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
.navbar .nav .open > a,
.navbar .nav .open > a:focus,
.navbar .nav .open > a:hover,
.navbar .dropdown-menu > li > a:focus,
.navbar .dropdown-menu > li > a:hover {
  background: none;
  color: #fff;
  font-weight:bold;
}

.navbar .dropdown-menu > li > a:hover {
  background: rgba(255, 255, 255, 0.1) !important;
}

.navbar .dropdown-toggle:after {
  position: absolute;
  display: block;
  right: 0;
  top: 50%;
  margin-top: -6px;
  font-size: 9px;
  content: "\f107";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.navbar .navbar-toggle .icon-bar {
  background: #fff;
}

.navbar-nav > li > .dropdown-menu {
  margin-top: -35px; /*distance to mainmenu*/
}

.navbar-default .navbar-nav > li > a, .navbar-default-transition .navbar-nav > li > a, .navbar-default-transition.navbar-transition .navbar-nav > li > a {
  color: #fff;
}

@media (max-width: 991px) {
  .navbar-header-main .navbar-brand.navbar-brand-image > img {
  margin-top: 15px!important;
  max-height: 70px;
  width: auto;
  }
  .navbar-main .open .dropdown-menu {
  border-left: none; 
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  border-bottom: none !important;
  color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #fff;
  font-weight: bold;
  }
}

@media (min-width: 992px) {
  ul.navbar-nav {
  margin-top: -35px;
  height: 50px;
  }
.navbar-main > li.dropdown > a > .caret {
   display: inline-block;
   }
}

/*--------------------------------------------------------------
  typography
--------------------------------------------------------------*/

h1 {
  letter-spacing: 4px;
  font-size: 3.4em;
  line-height: 1;
}
h1.start {
  letter-spacing: 4px;
  font-size: 3.4em;
  line-height: 1;
}
h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

.head-typo {
  font-size: 5em;
  padding-top: 50px !important;
}

.col-sm-6 {
  padding-left: 0px; 
  padding-right: 0px; 
}
p {
  word-wrap:break-word;
}

@media only screen and (max-width : 575px) {
.head-typo {
  font-size: 2.6em !important;
  padding-top: 50px !important;
  }
  h1.start {
  letter-spacing: 4px;
  font-size: 2.8em;
  line-height: 1;
}
}

/*--------------------------------------------------------------
  footer
--------------------------------------------------------------*/
.footer {
  padding: 10px 0;
}

.footer .footer-social-links {
  text-align: right;
}

.footer .footer-social-links a {
  display: inline-block;
  padding: 0 6px;
}

.footer-section {
  background-color: #000000;
  padding-top:0px;
  padding-bottom: 0px;
}

.footer-section a {
    color: #fff;
}
.footer-head {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing:1px;
}
.footer-copyright {
  font-size: 10px;
}

.footer-section-meta {
 display: none;
}


/*--------------------------------------------------------------
  start
--------------------------------------------------------------*/

.col-sm-12.intro-text {
  padding-left: 10em; 
  padding-right: 10em; 
  display: inline !important;
}

.col-sm-6.intro-text {
  padding-left: 10em; 
  padding-right: 10em; 
}

.bg-col-start {
  background: #28a9e0;
  padding: 60px 0 20px 0;
}

.col-white {
  color: #fff !important;
}
@media only screen and (max-width : 1199px) {
.col-sm-6.intro-text {
  padding-left: 6em; 
  padding-right: 6em; 
  }
}
@media only screen and (max-width : 991px) {
.col-sm-6.intro-text {
  padding-left: 4em; 
  padding-right: 4em; 
  }
}
@media only screen and (max-width : 767px) {
.col-sm-6.intro-text {
  padding-left: 2em; 
  padding-right: 2em;  
  }
  .transparent-white-wrapper {
  background-color: #fff;
  background:rgba(255,255,255,0.8);
  margin:-25px -40px;
  padding: 10px 20px 0 20px; 
  }
}
@media only screen and (max-width : 575px) {
.col-sm-6.intro-text {
  margin:0px -40px;
  padding-right: 20px; 
  padding-left: 20px; 
  background-color: #fff;
  background:rgba(255,255,255,0.8);
  }
.img-logo-start {
  display: none;
  }
.bg-col-start {
  padding: 40px 10px;
  }
  .no-padding {
  padding: 0px;
  }
  .transparent-white-wrapper {
  background-color: #fff;
  background:rgba(255,255,255,0.8);
  margin:-25px -40px;
  padding: 10px 20px 0 20px; 
  }
}

/*--------------------------------------------------------------
  calendar
--------------------------------------------------------------*/
@media (min-width: 1200px){
  .section {
    padding-top: 0em;
    padding-bottom: 0em;
  }
}
  
@media (min-width: 992px) {
.section {
    padding-top: 0em;
    padding-bottom: 0em;
}
}
@media (min-width: 768px){
.section {
    padding-top: 0em;
    padding-bottom: 0em;
}
}  
.section {
    padding-top: 0em;
    padding-bottom: 0em;
}
@media only screen and (max-width : 575px) {
.white-wrapper-no-margin-top {
  background-color: #fff;
  background:rgba(255,255,255,0.8);
  margin:0px -40px;
  padding: 10px 20px 0 20px; 
  }
}

/*--------------------------------------------------------------
  adress
--------------------------------------------------------------*/
.white-wrapper {
  margin:40px -40px 0 -40px;
  padding: 10px 20px 0 20px; 
  }
@media only screen and (max-width : 767px) {
.white-wrapper {
  background-color: #fff;
  background:rgba(255,255,255,0.8);
  margin:30px -40px 0 -40px;
  padding: 30px 20px 0 20px; 
  }
 h1.h1-smaller {
    font-size: 2.5em !important;
  }
}

/*--------------------------------------------------------------
  pricing
--------------------------------------------------------------*/

.pricing .card {
  border: none;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    z-index: 7777;
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 2rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 1rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 100%;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}

.card-title {
  padding-top: 15px;
  color: #000;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }
}

#flexible {
  top: -10rem;
  z-index:1;
}

.margin-top-80 {
  margin-top:60px;
}

@media only screen and (max-width : 766px) {
 #flexible {
  display: none;
  }
}

/*--------------------------------------------------------------
modal
--------------------------------------------------------------*/
.modal-dialog {
width: 600px;
margin: 200px auto;
}

.modal-header {
padding: 15px;
border-bottom: 0px solid #e5e5e5;
}
.modal-title {
font-weight: 400;
}

#info-1, #info-2, #info-3, #info-4, #info-5, #info-6, #info-7, #info-8, #info-9, #info-10,
#info-11, #info-12, #info-13, #info-14, #info-15, #info-16, #info-17, #info-18, #info-19, #info-20,
#info-21, #info-22, #info-23, #info-24, #info-25, #info-26, #info-27, #info-28, #info-29, #info-30 {
padding: 2px 10px !important;
  margin-left: 5px;
  background-color: #ffffff;
  border-radius: 100px;
  border: 1px solid #000000;
  color: #000000;
}


.panel-box {
  line-height: 2;}

/*--------------------------------------------------------------
  tipps
--------------------------------------------------------------*/
.tipp_01 {
  max-width: 100rem; 
}
margin-left-min-20 {
  margin-left: -20px !important;
}

@media only screen and (max-width : 575px) {
.img-none {
  display: none;
  }
}
/*--------------------------------------------------------------
  tiles
--------------------------------------------------------------*/
#c2620 {
 padding: 12rem 0 4rem 0;
}

.works-grid {
  list-style: none;
  padding: 0;
  margin: 0;
}

.works-grid.works-grid-gut {
  margin: 0 0 0 10px;
}

.works-grid.works-grid-gut .work-item {
  padding: 0 0 10px 10px;
} 

.work-item {
  width: 14%;
  float: left;
  margin: 0;
}

.work-item > a {
  position: relative;
  display: block;
  overflow: hidden;
}

.work-image img {
  overflow: hidden;
  width: 100%;
}

.work-item:hover .work-image > img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 767px) {
#c2620 {
  display: none;
  }
}
/*--------------------------------------------------------------
  features and modules
--------------------------------------------------------------*/

#c2622 {
  padding-top: 0px;
  }

#carousel-2622 h1 {
margin-top: 4rem;
}

/*--------------------------------------------------------------
  faqs
--------------------------------------------------------------*/

.panel {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-default > .panel-heading {
  color: #000;
  font-weight: bold;
  background-color: #F5F5F5;
  border: none;
}
.panel-title {
font-weight: 400;
}

/*--------------------------------------------------------------
  form
--------------------------------------------------------------*/

.control-label {
  display: none;
}

#c1167 {
  background-color: white;
}

div.col-sm-10.col-sm-offset-2 {
  margin-left:0px; /*mandatory & sendbutton*/
}

div.tx-powermail .container-fluid {
  padding-left:0px;
}

/*--------------------------------------------------------------
  divers
--------------------------------------------------------------*/

.img-300 {
  width:250px;
}

/*--------------------------------------------------------------
  technik
--------------------------------------------------------------*/

#c2780, #c2782, #c3452,  #c3454, #c3456, #c3458, #c3460, #c3462, #c3464{
  padding: 0 15px;
}

#c2780 a {
  padding: 0 15px;
}
#c2782 a {
  padding: 0 15px;
}

/*--------------------------------------------------------------
  Icon Menu
--------------------------------------------------------------*/

.box > .icon { 
  text-align: center; 
  position: relative; 
}
.box > .icon > .image { 
  position: relative; 
  z-index: 2; 
  margin: auto; 
  width: 88px; height: 88px; 
  border: 8px solid white; 
  line-height: 78px; 
  border-radius: 50%; 
  background: #00b1eb; 
  vertical-align: middle; 
}
.box > .icon:hover > .image { 
  background: #1b1c1b; 
}
.box > .icon > .image > i { 
  font-size: 36px !important; 
  color: #fff !important; 
}
.box > .icon:hover > .image > i { 
  color: white !important; 
}
.box > .icon > .info { 
  margin-top: -24px; 
  background: rgba(0, 0, 0, 0.04); 
  border: 1px solid #e0e0e0; 
  padding: 15px 0 10px 0; 
}
.box > .icon:hover > .info { 
  background: rgba(0, 0, 0, 0.04); 
  border-color: #e0e0e0; 
  color: white; 
}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { 
  color: #222; 
}
.box > .icon > .info > p { 
  font-family: "Roboto",sans-serif !important; 
  font-size: 13px; color: #666; 
  line-height: 1.5em; margin: 20px;
}
.box > .icon:hover > .info > .more > a { 
  color: #fff; 
  padding: 6px 8px; 
  background-color: #000000;
}
.box {
  padding: 0 15px;
  height:300px;
}
.info {
  height: 230px;
}
.image {
  margin-top: -5px;
}

